RubyGems Navigation menu

omniauth-artsy 0.5.0

Omniauth plugin for Artsy authentication.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.5.0 - October 25, 2023 (8 KB)
  2. 0.4.0 - July 29, 2021 (8 KB)
  3. 0.3.0 - March 01, 2021 (8 KB)
  4. 0.2.3 - September 25, 2018 (9 KB)
  5. 0.2.2 - April 03, 2017 (9 KB)
Show all versions (9 total)

Runtime Dependencies (1):

omniauth-oauth2 >= 1.1.2

Development Dependencies (3):

rake >= 0
rspec >= 0
rubocop >= 0

Owners:

Pushed by:

Authors:

  • Artsy

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 52,963

For this version 4,032

License:

MIT

Required Ruby Version: >= 2.4.0

Links: